@charset "utf-8";

/*--Base------------------------------------------------------------*/

html,body {
	width: 100%;
	height: 100%;
}

html {
	height: 100%;
	overflow-y: scroll;
	scroll-behavior: smooth;
}

/*--Reset-----------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

img {
	border: none;
	vertical-align: middle;
}

ul,ol {
	list-style: none;
}

/*--Text------------------------------------------------------------*/

body {
	font-family: Century Gothic, "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

/*--Link------------------------------------------------------------*/

a:focus {
	outline: none;
}

/*--HTML5-----------------------------------------------------------*/

article,aside,details,footer,header,main,menu,nav,section,summary {
	display: block;
}

/*--sample----------------------------------------------------------*/

/*--layout----------------------------------------------------------*/

#wrapper {
	width: 100%;
}

#header {
    width: 100%;
    height: 100vh;
    position: relative;
    background-color: #000;
}

#header02 {
	width: 100%;
	height: 1299px;
	position: relative;
	background-image: url(../img/company/bg01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

#header03 {
	width: 100%;
	height: 250px;
	background-color: #000;
	position: relative;
}

#headerFuture {
	width: 100%;
	height: 400px;
	margin-top: 130px;
}

#headerBusiness {
	width: 100%;
	height: 1299px;
	position: relative;
	background-image: url(../img/business/bg01_250609-2.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}

#headerService {
	width: 100%;
	height: 670px;
	background-image: url(../img/service/main01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	margin-top: 130px;
}

#headerWorks {
	width: 100%;
	height: 800px;
	background-image: url(../img/works/bg01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

#headerManage {
	width: 100%;
	height: 1000px;
	background-image: url(../img/management/bg01_250609.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

#headerWorks01 {
	width: 100%;
	height: 670px;
	background-image: url(../img/works/01/main01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	margin-top: 130px;
}

#headerFlow {
	width: 100%;
	height: 670px;
	background-image: url(../img/flow/main01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	margin-top: 130px;
}

#headerFaq {
	width: 100%;
	height: 670px;
	background-image: url(../img/faq/main01.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	margin-top: 130px;
}

.headerContainer {
	width: 100%;
	height: 250px;
	background-color:rgba(0,0,0,0.8);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

.headerContainer02 {
	width: 100%;
	height: 130px;
	background-color:rgba(255,255,255,1.0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
.headerContainer03 {
	width: 100%;
	height: 130px;
	background-color:rgba(255,251,254,1.0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}

#header header {
	width: 800px;
	height: 130px;
	margin:0 auto;
}

#header02 header {
	width: 1100px;
	height: 130px;
	margin:0 auto;
}

#headerFuture header {
	width: 1100px;
	height: 130px;
	margin:0 auto;
}

#headerService header {
	width: 1100px;
	height: 130px;
	margin:0 auto;
}

#headerWorks header {
	width: 1100px;
	height: 130px;
	margin:0 auto;
}

#headerWorks01 header {
	width: 1100px;
	height: 130px;
	margin:0 auto;
}

#headerFlow header {
	width: 1100px;
	height: 130px;
	margin:0 auto;
}

#headerFaq header {
	width: 1100px;
	height: 130px;
	margin: 0 auto;
}

#contents {
	margin: 0 auto;
	width: 100%;
	min-height: 500px;
}

#footer {
	margin-top: 0px;
	width: 100%;
	background-color: #fff;
}

#footer footer {
	margin: 0 auto;
}

#header header {
	width: 800px;
}

#footer footer {
	width: 100%;
}

/*--common----------------------------------------------------------*/

#header h1,
#header h2,
#contents h3,
#header p,
#contents p,
#footer p {
	padding: 0px;
}

.infoBox {
	position: fixed;
	right: 30px;
	bottom: 30px;
	text-align: center;
	margin-top: 29px;
	z-index: 9999;
}

.topLogo {
	text-align: center;
	margin-top: 48px;
}

/*image-crossfader*/
.image-crossfader {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.image-crossfader-inner {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0;
  transform: scale(1);
  transition:
    opacity 3.5s cubic-bezier(0.455, 0.03, 0.515, 0.955),
    transform 3.5s cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.image-crossfader-inner.is-visible {
  z-index: 1;
  opacity: 1;
  transform: scale(1.06);
}
.image-crossfader-inner:nth-child(1) {
  background-image: url("../img/top/sl/241224/01.jpg");
}
.image-crossfader-inner:nth-child(2) {
  background-image: url("../img/top/sl/241224/03.jpg");
}
.image-crossfader-inner:nth-child(3) {
  background-image: url("../img/top/sl/241224/04.jpg");
}
.image-crossfader-inner:nth-child(4) {
  background-image: url("../img/top/sl/241224/05.jpg");
}

/*.image-crossfader-inner:nth-child(5) {
  background-image: url(../img/top/sl/05.png);
}*/

/*メインメニュー*/
.gnav {
	width: 800px;
	margin: 36px auto 0 auto;
}

.manu01 {
	float: left;
}

.manu01-1 {
	float: left;
}

.manu01-2 {
	float: left;
}

.manu02 {
	float: left;
}

.manu03 {
	float: left;
	margin-right: 0px;
}

.manuWrap {
    width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.topMainConcept {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 776px;
	left: 0;
	right: 0;
	top: 400px;
	margin: auto;
}

.topLink01 {
	float: left;
}

.topLink02 {
	float: right;
}

.topLinkBox {
	overflow: hidden;
	position: absolute;
	width: 800px;
	left: 0;
	right: 0;
	top: 900px;
	margin: auto;
	z-index: 1000;
	text-align: center;
}

/* clearfix */
.topLinkBox:before,
.topLinkBox:after {
    content: "";
    display: table;
}
 
.topLinkBox:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.topLinkBox {
    zoom: 1;
}

#topBusiness {
    width: 100%;
    height: auto;
    background-image: url(../img/top/business_bg.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0 150px 0;
}

.topBusinessInner {
	width: 800px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	padding-top: 79px;
}

.topSubTitle01 {
	font-size: 68px;
	font-weight: bold;
}

.topSubTitle02 {
	font-size: 18px;
	font-weight: bold;
	margin-top: -10px;
}

.topText01 {
	font-size: 23px;
	font-weight: normal;
	margin-top: 40px;
}

.topText02 {
	font-size: 23px;
	font-weight: normal;
	margin-top: 40px;
}

.topMore01 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 50px;
}

.topMore01 a {
	color: #FFF;
}

#topManagement {
	width: 100%;
	height: 625px;
	background-color: #000;
}

.topManagementInner {
	width: 1100px;
	height: 625px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	background-image: url("../img/top/pro_img.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.topMore02 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 50px;
	color: #D7000F;
}

.topMore02 a {
	color: #D7000F;
}

.topSubTitle03 {
	font-size: 68px;
	font-weight: bold;
	padding-top: 190px;
}

.topSubTitle04 {
	font-size: 18px;
	font-weight: bold;
	margin-top: -10px;
}

.topMore03 {
	font-size: 20px;
	font-weight: normal;
	margin-top: 130px;
	color: #D7000F;
}

.topMore03 a {
	color: #D7000F;
}

#topWorks {
	width: 100%;
	height: 625px;
	background-color: #222222;
}

#topCompany {
	width: 100%;
	height: 625px;
	background-color: #444444;
}

#storeLink {
	width: 100%;
	background-color: #ffffff;
	padding: 40px 0;
}

.topCompanyInner {
	width: 800px;
	height: 625px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
}

.footerInfoWrap {
	width: 100%;
}

.topWorksInner {
	width: 1100px;
	height: 625px;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
	background-image: url("../img/top/works_img.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.footerInfoBox01 {
	float: left;
	width: 50%;
	font-size: 18px;
	line-height: 200%;
	padding-top: 55px;
}

.footerInfoBox02 {
	float: left;
	width: 50%;
}

.footerInfoContainer {
	overflow: hidden;
	width: 800px;
	margin: 0 auto;
	height: 400px;
}

/* clearfix */
.footerInfoContainer:before,
.footerInfoContainer:after {
    content: "";
    display: table;
}
 
.footerInfoContainer:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.footerInfoContainer {
    zoom: 1;
}

.footerBold01 {
	font-weight: bold;
	font-size: 26px;
	line-height: 220%;
}

.footerNavWrap {
	width: 100%;
	background-color: #EEEEEE;
	color: #000000;
}

.footerNavWrap02 {
	width: 100%;
	background-color: #EEEEEE;
	color: #000000;
}

.footerNavBox01 {
	float: left;
	width: 512px;
	font-size: 19px;
	line-height: 200%;
}

.footerNavBox02 {
	float: left;
	width: 288px;
	font-size: 19px;
	line-height: 200%;
}

.footerNavContainer {
	overflow: hidden;
	width: 800px;
	margin: 0 auto;
	padding-top: 62px;
	padding-bottom: 40px;
}

/* clearfix */
.footerNavContainer:before,
.footerNavContainer:after {
    content: "";
    display: table;
}
 
.footerNavContainer:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.footerNavContainer {
    zoom: 1;
}

.footerNavJp {
    zoom: 1;
	font-size: 14px;
}

.fbBox {
	text-align: right;
	margin-top: 100px;
}

.copy {
	width: 100%;
	height: 65px;
	background-color: #000;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	line-height: 65px;
}

footer a {
	color: #000000;
}

/*company*/

.comapnyMainTitle01 {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 500px;
	left: 0;
	right: 0;
	top: 500px;
	margin: auto;
	color: #FFF;
	font-size: 68px;
	font-weight: bold;
}

.comapnyMainTitle02 {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 500px;
	left: 0;
	right: 0;
	top: 575px;
	margin: auto;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}

#companyInfoWrap01 {
	width: 100%;
	height: 797px;
	background-color: #D7000F;
	padding-top: 118px;
}

.companyInfoInner {
	width: 800px;
	margin: 0 auto;
}

.companyTable01 {
	margin-top: 27px;
	border-collapse: collapse;
	text-align: left;
}

.companyTable02 {
	margin-top: 27px;
	border-collapse: collapse;
	text-align: left;
}

.companyTable03 {
	margin-top: 27px;
	border-collapse: collapse;
	text-align: left;
}

.companyTable01 th {
	width: 130px;
	height: 27px;
	font-weight: normal;
	font-size: 18px;
	background-color: #222222;
	color: #FFF;
	line-height: 27px;
	padding-left: 10px;
	vertical-align: top;
}

.companyTable02 th {
	width: 130px;
	height: 27px;
	font-weight: normal;
	font-size: 18px;
	background-color: #000000;
	color: #FFF;
	line-height: 27px;
	vertical-align: top;
	padding-left: 10px;
}

.companyTable03 th {
	width: 140px;
	height: 27px;
	font-weight: normal;
	font-size: 18px;
	color: #FFF;
	line-height: 27px;
	vertical-align: top;
}

.companyTable01 td {
	height: 27px;
	font-weight: normal;
	font-size: 18px;
	color: #FFF;
	line-height: 27px;
	padding-left: 27px;
}

.companyTable02 td {
	height: 27px;
	font-weight: normal;
	font-size: 18px;
	color: #FFF;
	line-height: 27px;
	padding-left: 27px;
}

.companyTable03 td {
	height: 27px;
	font-weight: normal;
	font-size: 18px;
	color: #FFF;
	line-height: 27px;
	padding-left: 27px;
	vertical-align: top;
}

.comapanyTableBg01 {
	height: 27px;
	padding-left: 10px;
	background-color: #000;
}

.companyTable02 a {
	color: #FFF;
}

#companyInfoWrap02 {
	width: 100%;
	height: 1000px;
	background-color: #000000;
	padding-top: 7px;
}

.companyLine {
	width: 100%;
	height: 2px;
	background-color: #D7000F;
	margin-bottom: 60px;
}

#companyInfoWrap03 {
	width: 100%;
	height: 1011px;
	background-color: #222222;
	padding-top: 75px;
}

#companyInfoWrap03 a {
	color: #FFF;
}

.comapnyText01 {
	color: #FFF;
	font-size: 26px;
	font-weight: bold;
}

.comapnyText02 {
	color: #FFF;
	font-size: 18px;
	font-weight: 300;
	line-height: 200%;
	margin-top: 50px;
}

.comapnyMap01 {
	margin-top: 47px;
	height: 400px;
}

.comapnyMap02 {
	margin-top: 0px;
	width: 800px;
	background-color: #D7000F;
	height: 42px;
	line-height: 42px;
	color: #212121;
	text-align: center;
	font-size: 18px;
}

.comapnyAccess01 {
	float: left;
	width: 81px;
}

.comapnyAccess02 {
	float: left;
	font-size: 18px;
	color: #FFF;
	line-height: 27px;
}

.comapnyAccessContainer {
	overflow: hidden;
	width: 800px;
	margin: 32px auto 0 auto;
}

/* clearfix */
.comapnyAccessContainer:before,
.comapnyAccessContainer:after {
    content: "";
    display: table;
}
 
.comapnyAccessContainer:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.comapnyAccessContainer {
    zoom: 1;
}

.coming {
	width: 800px;
	margin: 100px auto 0 auto;
	text-align: center;
	font-size: 20px;
}

/*contact*/

.contactTitle01 {
	text-align: center;
	color: #000;
	font-size: 68px;
	font-weight: bold;
	margin-top: 100px;
}

.contactTitle02 {
	text-align: center;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}

.contactText01 {
	color: #000;
	font-size: 16px;
	margin-top: 20px;
	line-height: 120%;
	text-align: center;
}

.contactText01 a {
	color: #000;
}

.contactWrap {
	width: 800px;
	margin: 100px auto 0 auto;
}

.contactTable {
	font-size: 16px;
	margin-top: 60px;
	border-collapse: separate;
	
}

.contactTable th {
	width: 200px;
	text-align: left;
	font-weight: normal;
	color: #FFF;
	background-color: #000;
	padding: 10px;
	border-bottom: 1px solid #FFF;
}

.contactTable td {
	padding-left: 60px;
}

.submitBtn {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}

/*business*/

.businessText01 {
	text-align: center;
	margin-top: 50px;
	font-size: 55px;
	line-height: 120%;
	letter-spacing: 0.05em;
	color: #000;
	font-weight:bold;
}

.redText01 {
	color: #D7000E;
}

.businessText02 {
	text-align: center;
	margin-top: 60px;
	font-size: 18px;
	line-height: 300%;
	color: #000000;
	font-weight:bold;
}

.businessText03 {
	text-align: center;
	margin-top: -10px;
}

.businessWrap {
	margin-top: 100px;
}

.businessBox01 {
    text-align: center;
    background-color: #575748;
    margin: 50px auto 0 auto;
    padding-top: 80px;
    padding-bottom: 80px;
}

.businessBox02 {
    text-align: center;
    background-color: #79796A;
    margin: 4px auto 0 auto;
    padding: 80px 0;
}

.businessBox03 {
    text-align: center;
    background-color: #ACAC9D;
    margin: 4px auto 0 auto;
    padding: 80px 0;
}

.businessBox04 {
    text-align: center;
    background-color: #79746C;
    margin: 4px auto 0 auto;
    padding: 80px 0;
}

.busBox01 {
	height: 240px;
	background-color: #000;
	color: #FFF;
	text-align:center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	font-size: 33px;
	line-height: 240px;
}

.busBox02 {
	height: 240px;
	background-color: #000;
	color: #FFF;
	text-align:center;
	font-size: 18px;
	line-height: 130%;
}

.busBox03 {
	height: 231px;
	background-color: #000;
	color: #FFF;
	text-align:center;
	font-size: 18px;
	line-height: 130%;
	padding-top: 9px;
}

.busBox02Inner {
	width: 700px;
	margin: 0 auto;
	text-align: left;
	padding-top: 50px;
}

.busBox02Inner-2 {
	width: 700px;
	margin: 0 auto;
	text-align: left;
	padding-top: 70px;
}

.busBox01:hover {
	background-color: #D7000F;
	color: #000000;
}

.busBox01-2 {
	height: 238px;
	background-color: #222222;
	color: #FFF;
	text-align:center;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;
	font-size: 33px;
	line-height: 240px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.busBox01-2:hover {
	background-color: #D7000F;
	color: #000000;
}

.busBox02-2 {
	height: 238px;
	background-color: #222222;
	color: #FFF;
	text-align:center;
	font-size: 18px;
	line-height: 130%;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.busBox03-2 {
	height: 229px;
	background-color: #222222;
	color: #FFF;
	text-align:center;
	font-size: 18px;
	line-height: 130%;
	padding-top: 9px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

/*works*/

.comapnyMainTitle01Red {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 500px;
	left: 0;
	right: 0;
	top: 500px;
	margin: auto;
	color: #D7000F;
	font-size: 68px;
	font-weight: bold;
}

.comapnyMainTitle02Red {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 500px;
	left: 0;
	right: 0;
	top: 575px;
	margin: auto;
	color: #D7000F;
	font-size: 18px;
	font-weight: bold;
}

.worksTitle01 {
	text-align: center;
	width: 800px;
	height: 76px;
	line-height: 76px;
	margin: 0 auto;
	color: #000000;
	font-size: 45px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-top: 56px;
}

.worksTitle02 {
	text-align: center;
	width: 800px;
	height: 76px;
	line-height: 76px;
	margin: 0 auto;
	color: #000000;
	font-size: 45px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-top: 140px;
}

.worksBox01 {
	float: left;
	width: 454px;
}

.worksBox02 {
	float: right;
	width: 454px;
}

.worksContainer01 {
	overflow: hidden;
	width: 920px;
	margin: 96px auto 0 auto;
}

/* clearfix */
.worksContainer01:before,
.worksContainer01:after {
    content: "";
    display: table;
}
 
.worksContainer01:after {
    clear: both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.worksContainer01 {
    zoom: 1;
}

.worksAdress01 {
	color: #545454;
	font-size: 16px;
	text-align: right;
	margin-top: 15px;
}

.worksAdress02 {
	color: #545454;
	font-size: 16px;
	text-align: right;
	padding-right: 60px;
	margin-top: 15px;
}

/*management*/

#manageMain {
	background-color: #E3E3E3;
	padding-bottom: 100px;
}

.comapnyMainTitle01Bk {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 800px;
	left: 0;
	right: 0;
	top: 500px;
	margin: auto;
	color: #000000;
	font-size: 68px;
	font-weight: bold;
}

.comapnyMainTitle02Bk {
	text-align: center;
	position: absolute;
	z-index: 1000;
	width: 500px;
	left: 0;
	right: 0;
	top: 575px;
	margin: auto;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

.managementBox01 {
    width: 530px;
    margin-top: 58px;
}

.managementBox02 {
	width: 530px;
	margin-top: 58px;
}

.managementContainer01 {
    width: 1100px;
    margin: 0 auto;
    padding-top: 27px;
    display: flex;
    justify-content: space-between;
}

.manaAdress01 {
	color: #000000;
	font-size: 18px;
	text-align: left;
	margin-top: 15px;
	font-weight: 500;
}

.manaAdress02 {
	color: #555555;
	font-size: 16px;
	text-align: left;
	margin-top: 15px;
	font-weight: normal;
}

/*privacy*/

.privacyText01 {
	color: #000;
	font-size: 16px;
	margin-top: 20px;
	line-height: 120%;
	text-align: center;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}

.privacyText02 {
	color: #000;
	font-size: 16px;
	margin-top: 40px;
	line-height: 120%;
	text-align: left;
	font-weight:bold;
}

.privacyText03 {
	color: #000;
	font-size: 16px;
	margin-top: 24px;
	line-height: 120%;
	text-align: left;
}

.topShopLink {
    top: 48px;
    right: 20%;
    width: 800px;
    margin: -69px auto 0 auto;
    text-align: right;
}

.storeLinkBox {
    width: 800px;
    margin: 30px auto;
    text-align: center;
}

.mt60 {
	margin-top: 100px;
}

.mb150 {
	margin-bottom: 150px;
}

.gnavEn {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    line-height: 180%;
}

.gnavEn a {
    color: #ffffff;
}

.gnavEn a:hover {
    color: red;
}

.gnavJp {
	font-size: 13px;
	text-align: center;
	font-weight:bold;
}

.busiTitle {
    font-size: 32px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    width: 1100px;
    margin: 0 auto;
    padding: 15px 0 !important;
}

.busiText001 {
    font-size: 17px;
    line-height: 32px;
    text-align: left;
    color: #fff;
    width: 1100px;
    margin: 30px auto 0 auto;
    padding-bottom: 50px !important;
}

.manageNavCnt {
    width: 1100px;
    padding: 100px 0 50px 0;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.btn-box{
  margin: 0;
}

.btn {
    position: relative;
    display: block;
    width: 340px;
    height: 70px;
    line-height: 70px;
    font-size: 22px;
    text-decoration: none;
    background-color: #fff;
    border: 2px solid #333333;
    color: #333333;
    text-align: center;
    font-weight: bold;
    z-index: 2;
    overflow: hidden;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.btn:hover {
  color: #fff;
}

.btn::after,
.btn::before {
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
  box-sizing: border-box;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.btn:hover::after {
  top: 0;
  left: 0;
  background-color: #d7000f;
}

.btn::after {
  top: 0;
  left: -200px;
  width: 100%;
  height: 100%;
}

.manaTitle01 {
    font-size: 34px;
    letter-spacing: 0.1em;
    line-height: 32px;
    text-align: center;
    color: #333333;
    width: 1100px;
    margin: 50px auto 0 auto;
    border-top: 2px solid #333333;
    border-bottom: 2px solid #333333;
    padding: 30px 0;
}

.manaTitle02 {
    font-size: 34px;
    letter-spacing: 0.1em;
    line-height: 32px;
    text-align: center;
    color: #333333;
    width: 1100px;
    margin: 0 auto;
    border-top: 2px solid #333333;
    border-bottom: 2px solid #333333;
    padding: 30px 0;
}

.slick-prev {
    left: 10px!important;
    z-index: 99!important;
}

.slick-next {
    right: 10px!important;
}

.slick-prev:before, .slick-next:before {
    font-size: 34px!important;
}

.slick-prev, .slick-next {
    width: 34px!important;
    height: 34px!important;
}

.pd100 {
	padding-top: 100px;
}

.manaAdress01 a {
    color: #000000;
    text-decoration: underline;
}

#topHotels {
    width: 100%;
    height: auto;
    background-color: #eee;
    padding: 100px 0 150px 0;
    text-align: center;
}

.topHotelsInner {
    display: flex;
    width: 1100px;
    margin: 50px auto 0 auto;
    justify-content: space-between;
}

.topHotelsBox{
	width: 24%;
}

.topHotelsBox img {
	width: 100%;
	height: auto;
}

.businessText01_top {
	text-align: center;
	margin-top: 50px;
	font-size: 55px;
	line-height: 120%;
	letter-spacing: 0.05em;
	color: #fff;
	font-weight:bold;
}

.redText01_top {
	color: #000;
}

.businessText02_top {
	text-align: center;
	margin-top: 60px;
	font-size: 18px;
	line-height: 300%;
	color: #fff;
	font-weight:bold;
}